Subject: Progress of the Olsen timezone -> VTIMEZONE conversion?

From: Ross Finlayson <[email-masked]>
Date: Tue, 07 Mar 2000 12:59:47 -0800

A few weeks ago there was some discussion of converting the Olsen timezone 
database into iCalendar VTIMEZONE format.  How is this work 
progressing.  Does anyone now have a set of VTIMEZONE-format descriptions 
online that we can access?

	Ross.